<?php

$this->actionsMenu = array(
    array('label' => 'Управление услугами', 'url' => array('admin'), 'icon' => 'icon-list', 'active' => '/' . $this->id . '\/admin/'),
    array('label' => 'Упорядочить услуги', 'url' => array('order'), 'icon' => 'icon-resize-vertical', 'active' => '/' . $this->id . '\/order/'),
);
?>

<h1>Добавить услугу</h1>
<br/>
<?php echo $this->renderPartial('_form', array('model' => $model, 'i18nModels' => $i18nModels)); ?>